/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc39               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e44            { /* tco_radiators007043.jpg */
	background      : transparent url(tco_radiators007043.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 733.50pt;
	height          :3668.25pt;
	}
span#e43            { /* tco_radiators007042.gif */
	background      : transparent url(tco_radiators007042.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e42            { /* tco_radiators007041.gif */
	background      : transparent url(tco_radiators007041.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e41            { /* tco_radiators007040.gif */
	background      : transparent url(tco_radiators007040.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :3725.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e40            { /* tco_radiators007039.gif */
	background      : transparent url(tco_radiators007039.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :3723.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e39            { /* tco_radiators007038.gif */
	background      : transparent url(tco_radiators007038.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 958.50pt;
	width           : 730.50pt;
	height          :  48.75pt;
	}
span#e38            { /* tco_radiators007037.gif */
	background      : transparent url(tco_radiators007037.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e37            { /* tco_radiators007036.gif */
	background      : transparent url(tco_radiators007036.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e36            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e35             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             :3729.75pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e34            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :3645.00pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e33            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e32            { /* tco_radiators007035.jpg */
	background      : transparent url(tco_radiators007035.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :3688.50pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e31            { /* tco_radiators007034.jpg */
	background      : transparent url(tco_radiators007034.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :3689.25pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
img#e30             { /* tco_radiators007033.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 626.25pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e29             { /* tco_radiators007032.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             : 626.25pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e28             { /* tco_radiators007031.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             :1110.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e27             { /* tco_radiators007030.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             :1110.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e26             { /* tco_radiators007029.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             :1597.50pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e25             { /* tco_radiators007028.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             :1597.50pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e24             { /* tco_radiators007027.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             :2076.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e23             { /* tco_radiators007026.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             :2076.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e22             { /* tco_radiators007025.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             :2553.75pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e21             { /* tco_radiators007024.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             :2553.75pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e20             { /* tco_radiators007023.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             :3033.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e19             { /* tco_radiators007022.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             :3033.00pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
img#e18             { /* tco_radiators003021.jpg */
	position        : absolute;
	left            : 146.25pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e17             { /* tco_radiators007020.gif */
	position        : absolute;
	left            :   6.00pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e16             { /* tco_radiators007018.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             : 108.75pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e15             { /* tco_radiators007016.jpg */
	position        : absolute;
	left            : 406.50pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e14             { /* tco_radiators007014.jpg */
	position        : absolute;
	left            :  69.75pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e13             { /* tco_radiators007012.jpg */
	position        : absolute;
	left            : 317.25pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators007010.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e11            { /* tco_radiators007009.jpg */
	background      : transparent url(tco_radiators007009.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 108.75pt;
	width           : 705.75pt;
	height          :  22.50pt;
	}
div#e10             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 436.50pt;
	top             : 114.00pt;
	width           : 117.00pt;
	height          :  15.75pt;
	}
div#e9              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 555.75pt;
	top             : 114.00pt;
	width           : 176.25pt;
	height          :  15.75pt;
	}
img#e8              { /* tco_radiators007008.jpg */
	position        : absolute;
	left            :   6.00pt;
	top             :  97.50pt;
	width           : 433.50pt;
	height          :  14.25pt;
	}
img#e7              { /* tco_radiators007006.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators007005.jpg */
	background      : transparent url(tco_radiators007005.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 146.25pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
span#e5             { /* tco_radiators007004.jpg */
	background      : transparent url(tco_radiators007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 146.25pt;
	width           : 337.50pt;
	height          : 477.00pt;
	}
div#e4              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 146.25pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e3             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
img#e2              { /* tco_radiators007002.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
span#e1             { /* tco_radiators007001.jpg */
	background      : transparent url(tco_radiators007001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
